#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-ADLT44zgcReLdqAVGn4tC
key:                  req-3.9.1-ADLT44zgcReLdqAVGn4tC
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  984a559ae7cc78e864de9193987990e0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-ADLT44zgcReLdqAVGn4tC
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    authenticate-oauth-1.7-AQukiYphp2PG55e6E2d9ag base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    connection-0.3.1-Fk4jlsFDPC7Kb5wZOIYoT4 exceptions-0.10.4
    http-api-data-0.4.3-3905iYXHDHcGnyoYj0Z8ig
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    modern-uri-0.3.4.2-CvNe5YPK908Jkcci1M12aB
    monad-control-1.0.3.1-FVuy6K1bG22AmzeecOYTsL mtl-2.2.2
    retry-0.9.0.0-Hbh6SPlDbrjKrgEiaWp0bF template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-AfHPvxbHl4uCAVG5DYtFvV
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

